
.left-panel li, a {
    font-size: 0.9em;
    list-style-type: none;
    padding-left: 0px;
    padding-right: 3px;
}
.left-panel ul li a {
    color: #f980ab;
    text-decoration: none;
    font-family: 'Press Start 2P' !important;
}

.container {
    display: flex;
    height: 100vh;
}

/*.left-panel-old {*/
/*    width: 250px;*/
/*    background-color: #313244;*/
/*    padding: 20px;*/
/*    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.3);*/
/*}*/


.splat {
    font-family: 'SpAlterna-Nerd' !important;
    font-size: 1.55em;
    color: #CBA6F7;
    text-shadow: 2px 2px 0 #FF6E54, -1px -1px 0 #74C7EC;
}

.left-panel {
    position: fixed;
    left: 0;
    top: 0;
    width: 200px;
    height: 100vh;
    background-color: #313244;
    padding: 20px;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.3);
    
    /* Border Radius and new style !!! */
    /*background: rgba(0, 0, 0, 0.6);*/
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 2rem;
}

.left-panel h2 {
    color: #f980ab;
    margin-top: 0;
}

.main-content-panel {
    flex: 1;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #24273a;
}

.subtext {
    color: #bac2de;
    font-size: 18px;
    margin-top: 10px;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 15px;
    background-color: #1e1e2eC0;
    color: #6c7293;
    font-size: 14px;
    width: 100%;
    margin: 0 auto;
}
footer h3 {
}
footer h4 {
    color: grey;
}
footer h3, footer h4 {
    padding: 0px;
    border: 0px;
    margin: 0 auto;
}

end {
    font-size: 0px;
    padding-bottom: 60px;
}
